/*サイト全体*/
html {-webkit-text-size-adjust:none}
body	{margin-top: 0px;
	margin-bottom: 0px;}
img 	{border: none}


a:visited  { color: #0033CC; text-decoration: none;}  	/*キャッシュされてるページへのリンク*/
a:hover {color: #dd5566; text-decoration:underline;}	/*カーソルが要素にのったとき*/
a:active  { color: ff3300; text-decoration: none; } 	/*クリック時*/
a:link  { color: #0033CC; text-decoration: none;}	 /*キャッシュされてないページへのリンク*/


/* コンテナ */
div#container	{
	width: 802px;				/*コンテナ横幅=802px*/
	background-color: #ffffff;
	margin: 0 auto;  
}


/* ヘッダー */
div#header	{
	background-color: #ffffff;
	padding: 0px
}


div#header h1	{margin: 0}
div#header p	{color: #4169e1;		/*royalblue*/
	font-size: 0.75em;
	margin: 0
}


/* ヘッダー下 */
div#header2	{
	background-color: #ffffff;
	padding: 0px}

div#header2 p	{
	color: #4169e1;		/*royalblue*/
	font-size: 0.75em;
	margin: 0
}



/* メニュー */					/*メニューはとりあえず空箱*/
div#menu	{
	background-color: #ffffff;
	border-top: solid 1.5px #ee5060;
	height: 30px;
	border-bottom: solid  1px #cccccc;
	padding-top: 5px;
	padding-bottom: 5px;
}



/* リスト */
p#lead	{
	font-size: 0.75em;
	margin-top: 3px;
	margin-bottom: 10px
}



/* フッター */
div#foot	{
	width: 800px;
	background-color: #ffffff;
	clear: both
}

div#foot h4	{
	background-color: #0000cd;	/*mediumblue*/
	width: 800px;
	margin:  0px;
	padding-top: 2px
}


/* サブフッター */
p#foot2	{
	font-size: 0.75em;
	text-align: center;
	margin-top: 0;
	margin-bottom: 2;
	padding-left: 30px
}


p#foot2 a {text-decoration: none}



/* 最下部 */
div#copy	{
	background-color: #ffffff;
	border-bottom: solid 1px #cccccc;
	font-family:'Century Gothic',sans-serif;
	width: 800px;
	margin-top: 0;
	padding-top: 0px
}



address	{
	font-size: 0.75em;
	font-style: normal;
	text-align: center
}


